Bug 731297

Summary: gxine-0.5.905-6 can't re-play music after stop playing
Product: [Fedora] Fedora Reporter: masami256
Component: gxineAssignee: Martin Sourada <martin.sourada>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: awilliam, martin.sourada, metherid, tflink
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: RejectedBlocker AcceptedNTH
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-13 16:31:36 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 713565    
Attachments:
Description Flags
gxine console log
none
gxine messages log
none
gxine plugins log none

Description masami256 2011-08-17 09:58:39 UTC
Description of problem:
gxine-0.5.905-6 can't re-play music(.ogg file) after stop playing, also the pause button doesn't work.
I run Fedora 16 Alpha RC5 LXDE live image(Fedora-16-Alpha-x86_64-Live-LXDE.iso)

Fedora 15 LXDE live image's gxine works correctly.
That version is gxine-0.5.905-5

Version-Release number of selected component (if applicable):
gxine-0.5.905-6.fc16.x86_64

How reproducible:
always

Steps to Reproduce:
1.Download an ogg file by browser
http://www.archive.org/download/AKINC.AUTOMATICDOWNWARDSPIRAL/09_to_the_suburbs.ogg
2.Open a File Manager and go to Download directory
3.Double click the ogg file to start playing
4.Push stop button
5.Push play button
  
Actual results:
Didn't start play the track

Expected results:
To start playing the track from 0 sec

Additional info:
Testcase is here.
https://fedoraproject.org/wiki/QA:Testcase_audio_basic

Comment 1 masami256 2011-08-17 09:59:31 UTC
Created attachment 518640 [details]
gxine console log

Comment 2 masami256 2011-08-17 09:59:56 UTC
Created attachment 518641 [details]
gxine messages log

Comment 3 masami256 2011-08-17 10:00:36 UTC
Created attachment 518642 [details]
gxine plugins log

Comment 4 masami256 2011-08-17 10:02:38 UTC
I attached logs that are from "xine engine log output" dialog but "trace" log was empty so I didn't attach it.

Comment 5 Tim Flink 2011-09-02 04:56:17 UTC
Proposing as a blocker for Fedora 16 beta because it interferes with the "audio basic" testcase [1] that is part of the desktop beta test plan.

[1] https://fedoraproject.org/wiki/QA:Testcase_audio_basic

Comment 6 Adam Williamson 2011-09-02 18:20:51 UTC
Discussed at 2011-09-02 blocker review meeting. Agreed that this is NTH, as it's a 'blocker' for a non-release-blocking desktop: LXDE (gxine is LXDE's default audio player).

Comment 7 Fedora End Of Life 2013-01-16 15:10:31 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Fedora End Of Life 2013-02-13 16:31:41 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.